/* FichothequeLib_API - Copyright (c) 2020-2021 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.fichotheque.namespaces;

import net.mapeadores.util.attr.AttributeKey;
import net.mapeadores.util.attr.CheckedNameSpace;


/**
 *
 * @author Vincent Calame
 */
public final class TransformationSpace {

    public final static CheckedNameSpace NAMESPACE = CheckedNameSpace.build("transformation");
    public final static AttributeKey CORPUS_KEY = AttributeKey.build(NAMESPACE, "corpus");
    public final static AttributeKey TABLEEXPORT_KEY = AttributeKey.build(NAMESPACE, "tableexport");

    private TransformationSpace() {

    }

}
